@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  display: block;
}

// global spinner
.app-global-spinner {
  @include fullScreen;
  position: absolute;
  background-color: rgba($eclipse, 0.3);
  z-index: 50;
}

// table actions
app-table-actions {
  margin-top: 12px;
}

// dashboard table
.app-dashboard-table {
  margin-top: 8px;
}

// create button
.app-create-button {
  span {
    @include ubuntuBold;
    font-size: 14px;
    line-height: 16px;
    margin-right: 3px;
  }
}
